Bug 731616 - [abrt] gitg-0.2.2-3.fc15: __GI_raise: Process /usr/bin/gitg was killed by signal 6 (SIGABRT)
Summary: [abrt] gitg-0.2.2-3.fc15: __GI_raise: Process /usr/bin/gitg was killed by sig...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gitg
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ignacio Casal Quinteiro (nacho)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b396dc687efda0b4b5576d7e342...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 04:57 UTC by Dan Callaghan
Modified: 2013-01-10 10:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:22:57 UTC


Attachments (Terms of Use)
File: maps (26.04 KB, text/plain)
2011-08-18 04:57 UTC, Dan Callaghan
no flags Details
File: backtrace (22.35 KB, text/plain)
2011-08-18 04:57 UTC, Dan Callaghan
no flags Details

Description Dan Callaghan 2011-08-18 04:57:53 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gitg . --all
comment:        gitg was open in the background, set to "All branches". I was in a terminal performing a rebase operation on the working copy which gitg had open.
component:      gitg
crash_function: __GI_raise
executable:     /usr/bin/gitg
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gitg-0.2.2-3.fc15
reason:         Process /usr/bin/gitg was killed by signal 6 (SIGABRT)
time:           Thu Aug 18 14:54:24 2011
uid:            1000
username:       dcallagh
var_log_messages: Aug 18 14:54:26 nutmeg abrt[24745]: saved core dump of pid 24478 (/usr/bin/gitg) to /var/spool/abrt/ccpp-2011-08-18-14:54:24-24478.new/coredump (56631296 bytes)
xsession_errors: 

backtrace:      Text file, 22891 bytes
maps:           Text file, 26669 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:230660e7b50046ace97b7c95c235375fdc1e2a07
:1916190a2901d92261cb9eccc802f5e31506a7ae
:46caf50b7b8405049cc76b9d88092acce249ec89
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:1bb4215a0e453358bdd8fba38885ea1d61e6cf9f
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:9433c921adf0abcfec4534953140c2b0657adb81
:d209b396f198879f49a4cce4bd445df16ab163b5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:31342786df1ab6947930de97a932605d748eab9d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:fdc09328fea3e060c8a504a8291555b4cd19172a
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:544eb865267266a3a113846a945482a0040a8134
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307323736
:/usr/lib64/libgitg-1.0.so.0.0.0 gitg-libs-0.2.2-3.fc15.x86_64 (Fedora Project) 1307577443
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307322826
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307323820
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307323728
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308006572
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311563867
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307322832
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307322224
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307323727
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313450596
:/usr/bin/gitg gitg-0.2.2-3.fc15.x86_64 (Fedora Project) 1307577445
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307322310
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307323729
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307322248
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1308006657
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1308006657
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308006584
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312509958
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307322811
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308006572
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312510000
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307323728
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307322223
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307322236
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307322235
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308006572
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1310614404
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.x86_64 (Fedora Project) 1312510589
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307323727
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307323727
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307322224
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1307322860
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312509973
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307323820
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307323736
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307322248
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307324609
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307323728
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308793115
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312510000
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308006572
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308006572
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307323731
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307322247
:/usr/share/fonts/liberation/LiberationSans-Italic.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1308006657
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307323726
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307322243
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308006584
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309241037
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312510000
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313450610
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307322234
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1307323728
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307323736
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307323728

Comment 1 Dan Callaghan 2011-08-18 04:57:56 UTC
Created attachment 518799 [details]
File: maps

Comment 2 Dan Callaghan 2011-08-18 04:57:58 UTC
Created attachment 518800 [details]
File: backtrace

Comment 3 Fedora Admin XMLRPC Client 2011-11-01 21:02:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora End Of Life 2012-08-07 16:22:59 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.